<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>ITEA-JS ADVANCED - LESSON 2: CLASSWORK 1</title>
  <link rel="stylesheet" href="css/style.min.css" />
</head>
<body>
  <div id="target"></div>

  <script>
    /*
      1. Выбрать блок Target
      2. Cоздать див внутри этого блока
      3. Добавить ему 3 класса "Ctrl Shift Delete"
         Через метод className
      4. Добавиь класс через метод add
      5. Удалить класс "Delete"
      6. Применить метод toggle на класс "Command"

    */
    var target = document.getElementById('target');
    var newDivNode = document.createElement('div');
    target.appendChild(newDivNode);
    newDivNode.className = 'Ctrl Shift Delete';
    newDivNode.classList.add('newClassToggle');
    newDivNode.classList.remove('newClassToggle');
    newDivNode.classList.toggle('Command');
    console.log(newDivNode);
  </script>
</body>
</html>
